#webPlayer { width: 631px; height: 208px; margin-bottom: 10px; background: url(../images/player_assets/bgplayer.png) no-repeat; padding-top: 15px; float: left; }
#panelsContainer { height: 170px; }
#webPlayer button { cursor: pointer; border: none !important; }
#flashPlayer { width: 1px; height: 1px;}
#coverHolder { float: left; width: 120px; height: 120px; padding: 10px; margin: 15px 20px 0 30px; }
#playerPanels { float: left; width: 410px; margin-top: 15px; }
#station { cursor: pointer !important; width: 402px; }
#stationName { line-height: 28px; height: 24px; font-size: 16px; font-weight: bold; color: #FFC400; padding-left: 25px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8); text-transform: uppercase; }
#nowPlaying { height: 24px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8); font-size: 12px; font-family: Arial, Helvetica, sans-serif; line-height: 24px; margin-top: 7px; overflow: hidden; }
#npTxt { float: left; width: 90px; text-align: center; color: #9cf; }
#currentSong { float: left; width: 228px; padding: 0 10px; color: #cf0; font-weight: bold; overflow: hidden; overflow: hidden; }
#streamStat { color: #9cf; font-size: 10px; line-height: 15px; padding: 0 40px; margin-top: 4px; text-align: center; letter-spacing: 1px; text-transform: uppercase; }
#buyBtn { background: url(../images/player_assets/buysong_n.png) no-repeat; display: block; height: 21px; text-decoration: none; width: 71px; float: right; margin: 2px 0 0 0; }
#buyBtn:hover { background: url(../images/player_assets/buysong_h.png) no-repeat; text-decoration: none; }

#controls { margin-top: 10px; padding-top: 7px; }
#thebuttons { float: left; width: 210px; height: 40px; }
#controls button { float: left; }
#playBtn { background: url(../images/player_assets/play_n.png) no-repeat; width: 80px; height: 30px; margin: 5px 10px; }
#playBtn:hover { background: url(../images/player_assets/play_h.png) no-repeat; }
#stopBtn { background: url(../images/player_assets/stop_n.png) no-repeat; width: 50px; height: 20px; margin:  10px 0 0 10px; }
#stopBtn:hover { background: url(../images/player_assets/stop_h.png) no-repeat;}
#historyBtn { background: url(../images/player_assets/history_n.png) no-repeat; width: 40px; height: 20px; margin: 10px 10px 0 0; }
#history:hover { background: url(../images/player_assets/history_h.png) no-repeat; }
button:disabled { opacity: 0.5; }

#volumeControl {width: 182px; height: 40pxpx; margin: 0 0 0 18px; float: left; }
#slider { width: 182px; height: 3px; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; background: none; border: none; margin-top: 26px; position: relative; }
.ui-slider-handle { height: 21px !important; width: 14px !important; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important; background: url(../images/player_assets/slider.png) no-repeat !important; border: none !important; cursor: pointer !important; top: -8px !important; position: absolute; }
.ui-slider-range { background: #39F !important; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; height: 2px; }

#amount, #eqHolder { display: none; }

#thebanner { width: 319px; text-align: center; float: left; padding-top: 28px; }